
Figure - Bug #118664
【IOVDEV-33533】【内部】【VC1】【0072】【台架】【EE环境】【副屏】多任务管理界面和HOME页模块
冲突重叠使用
2023-06-08 16:41 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-08

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 副屏：01.00.0106.C104

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：2023-06-08 10:38

【开机次数】：第275次

【前提条件】：

1.副屏上电

2.下载并安装酷狗音乐

【问题操作步骤】：

打开酷狗音乐-点击同意协议后底部上滑两次返回HOME页（可看视频操作）

【实际结果】：返回HOME页并展开多任务管理页，但多任务管理应用无法上滑清除掉

【期望结果】：正常返回HOME页，不会误触发其他操作效果

【备注】：返回不流畅可能导致返回HOME页后再次激活打开多任务管理界面，是否因卡顿导致模块交互错乱

台架实时Log地址：https://ofs.human-horizons.com/#/download/index/sC8j9HlrPDs%3D

台架历史Log地址：https://ofs.human-horizons.com/#/download/index/bsst1uJ5xQs%3D

台架视频地址：https://ofs.human-horizons.com/#/download/index/xjUzQbeFid4%3D

【影响版本】：副屏：01.00.0106.C104

【VIN】：HRYTTESTVINMGM400

【硬件版本号】：/

【是否能恢复】：

History

#1 - 2023-06-08 16:42 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118664

#2 - 2023-06-08 17:28 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-王宏

#3 - 2023-06-09 14:11 - CD APP-王宏
- Category changed from CD-APP to 依赖客户及其供应商解决

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD APP-王宏 to CDTS_Test 吴诗雨

■ Current conclusion

缺少关键日志，无法分析

■ My analysis

根据视频显示，该现象发生在 10：38分，但是搜索搜索实时Log和历史Log 均未发现该时间点的日志，

又因为该现象是个小概率现象，本地无法复现，因此需要日志支撑。

■ Next action

请复现后再抓取日志。

#4 - 2023-06-09 14:13 - CDTS_Test 吴诗雨

已同步

#5 - 2023-06-12 17:29 - CDTS_TEST 王成

客户已提供新日志

#6 - 2023-07-10 16:25 - CDTS_Test 吴诗雨

0708DB仍有同样情况

#7 - 2023-07-26 10:19 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#8 - 2023-07-26 10:19 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#9 - 2023-07-26 10:19 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
